
/* Class = "NSButtonCell"; title = "Attach Files ..."; ObjectID = "3TZ-kJ-MgZ"; */
"3TZ-kJ-MgZ.title" = "ファイルを添付...";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "41W-P1-C4a"; */
"41W-P1-C4a.headerCell.title" = "値";

/* Class = "NSTextFieldCell"; title = "Attached Files"; ObjectID = "7H2-FL-Qvp"; */
"7H2-FL-Qvp.title" = "添付ファイル";

/* Class = "NSMenuItem"; title = "Support Request"; ObjectID = "Aef-Of-CuL"; */
"Aef-Of-CuL.title" = "サポートリクエスト";

/* Class = "NSTabViewItem"; label = "System"; ObjectID = "DgJ-CJ-SuJ"; */
"DgJ-CJ-SuJ.label" = "システム";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "ウインドウ";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "ManageAttachmentsButtonIdentifier"; ObjectID = "FWk-y4-cbh"; */
"FWk-y4-cbh.ibExternalAccessibilityHelp" = "ManageAttachmentsButtonIdentifier";

/* Class = "NSTextFieldCell"; placeholderString = "John Appleseed"; ObjectID = "KLf-Je-Bda"; */
"KLf-Je-Bda.placeholderString" = "ジョンアップレード";

/* Class = "NSTextFieldCell"; title = "Feedback Form"; ObjectID = "L3g-YK-eTy"; */
"L3g-YK-eTy.title" = "フィードバックフォーム";

/* Class = "NSTabViewItem"; label = "Console"; ObjectID = "PFo-hJ-JwR"; */
"PFo-hJ-JwR.label" = "コンソール";

/* Class = "NSTableColumn"; headerCell.title = "Property"; ObjectID = "Rjr-dV-8fq"; */
"Rjr-dV-8fq.headerCell.title" = "プロパティ";

/* Class = "NSTabViewItem"; label = "Preferences"; ObjectID = "VeA-uB-agv"; */
"VeA-uB-agv.label" = "環境設定";

/* Class = "NSButtonCell"; title = "Send system profile and console log"; ObjectID = "ghI-a4-PrD"; */
"ghI-a4-PrD.title" = "システムプロファイルとコンソールログを送信する";

/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "n0j-bt-v5R"; */
"n0j-bt-v5R.title" = "フィードバックを送信";

/* Class = "NSMenuItem"; title = "Bug Report"; ObjectID = "nhf-To-w6s"; */
"nhf-To-w6s.title" = "バグレポート";

/* Class = "NSMenuItem"; title = "Suggestion"; ObjectID = "sAK-TP-rtd"; */
"sAK-TP-rtd.title" = "提案";

/* Class = "NSButtonCell"; title = "Manage"; ObjectID = "sxW-Iw-EGS"; */
"sxW-Iw-EGS.title" = "管理";

/* Class = "NSTextFieldCell"; title = "Please provide a detailed description of your problem, suggestion, bug-report or question so that we have clear picture of your request and react with maximum effectiveness."; ObjectID = "u78-f2-fq7"; */
"u78-f2-fq7.title" = "お客様のご要望を明確に把握し、最善に解決するために、問題、提案、バグレポートまたは質問の詳細を説明して記入してください。";

/* Class = "NSTextFieldCell"; placeholderString = "someone@somewhere.com"; ObjectID = "xej-fV-zgF"; */
"xej-fV-zgF.placeholderString" = "someone@somewhere.com";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "xhi-Oo-oJi"; */
"xhi-Oo-oJi.title" = "クリア";
